ADOdb

Database Abstraction Layer for PHP

User Tools

Site Tools


v5:php_compatibility_status

Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
Next revision Both sides next revision
v5:php_compatibility_status [2021/03/01 10:06]
dregad [Reporting Issues]
v5:php_compatibility_status [2021/03/01 10:12]
dregad [Addressing Issues]
Line 27: Line 27:
 ===== Addressing Issues ===== ===== Addressing Issues =====
  
-Any PHP compatibility issues found are released as Hotfixes to the current stable release, so please make sure you are using the most recent version. +Any PHP compatibility issues found are released as Hotfixes((Hotfix releases are drop-in replacements to earlier versions of the same release number)) to the current stable release, so please make sure you are using the most recent version. 
  
-Hotfix releases are drop-in replacements to earlier versions of the same release number. You can check the current status of PHP issues on the [[https://github.com/ADOdb/ADOdb/labels/php7|Github Issue Tracker]].+You can check the current status of PHP compatibility issues on the Github Issue Tracker: 
 + 
 +  * [[https://github.com/ADOdb/ADOdb/labels/php8|PHP8]] 
 +  * [[https://github.com/ADOdb/ADOdb/labels/php7|PHP7]]
  
 ===== Upgrading From Earlier Releases ===== ===== Upgrading From Earlier Releases =====
v5/php_compatibility_status.txt · Last modified: 2022/01/18 09:34 by dregad